@charset "UTF-8";
/* CSS Document */

body {
	background-color: #e3dfc5;
	margin-top: 0px;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 18px;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #0E9FC5;
	font-size: 16px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #EE4823;
	font-size: 14px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFF99;
	font-size: 14px;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	color: #1E5C2F;
	font-size: 13px;
}
li a:link, a:visited, a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #171F44;
	font-weight: bold;
	text-decoration: none;
	}
li a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #E6492B;
	font-weight: bold;
	text-decoration: none;
}
li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	margin-bottom: 5px;
	margin-left: 0px;
}
UL {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	list-style-type:square;
	padding-left: 15px;
	padding-right: 0px;
	margin: 0px
}
#container {
	height: auto;
	width: 914px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-width: 4px;
	border-bottom-width: 4px;
	border-left-width: 4px;
	border-right-color: #c3bfac;
	border-bottom-color: #c3bfac;
	border-left-color: #c3bfac;
	margin-top: -15px;
}
#header {
	background-image: url(images/header-bg_tile.jpg);
	background-repeat: repeat-x;
	height: 137px;
	width: 894px;
	margin-right: auto;
	margin-left: auto;
	background-position: bottom;
	background-color: #F0ECE0;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #171F44;
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #E6492B;
	font-weight: bold;
	text-decoration: none;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3F1616;
	font-weight: bold;
	text-decoration: none;
}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #171F44;
	font-weight: bold;
	text-decoration: none;
}
#slideshow_container {
	height: 259px;
	width: 914px;
	margin-right: auto;
	margin-bottom: 15px;
	float: left;
}
#right_column_container {
	float: left;
	height: auto;
	width: 200px;
	margin-left: 30px;
	margin-top: 10px;
}
#left_column_container {
	float: left;
	height: auto;
	width: 628px;
	margin-left: 10px;
	margin-top: 10px;
	padding-left: 20px;
	padding-right: 15px;
	border-right: thin dotted;
	border-right-color: #C3BFAC;
}
#right_column_container_wider {
	float: left;
	height: auto;
	width: 350px;
	margin-left: 30px;
	margin-top: 10px;
}
#left_column_container_thiner {
	float: left;
	height: auto;
	width: 484px;
	margin-left: 10px;
	margin-top: 10px;
	padding-left: 15px;
	padding-right: 15px;
	border-right: thin dotted;
	border-right-color: #C3BFAC;
}
#clrfloat {
	clear: both;
}
#footer {
	height: auto;
	width: 914px;
	margin-right: auto;
	margin-left: auto;
	vertical-align: top;
}
#footer p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
#footer a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	margin: 0px;
}
#footer a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ed2e14;
	text-decoration: none;
}
#footer a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}
#footer a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}
